Debian Bug report logs - #709293
ITP: ruby-omniauth-openid -- OpenID strategy for OmniAuth

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Wed, 22 May 2013 11:45:01 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Tags: pending

Fix blocked by 695194: ITP: webmock -- Library for stubbing HTTP requests in Ruby

Blocking fix for 647074: ITP: ruby-devise -- Flexible authentication solution, 691525: ITP: ruby-devise -- Flexible authentication solution

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#709293; Package wnpp. (Wed, 22 May 2013 11:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Wed, 22 May 2013 11:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-omniauth-openid -- OpenID strategy for OmniAuth
Date: Wed, 22 May 2013 17:10:44 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: http://rubygems.org/gems/omniauth-openid
Version: 1.0.1
Upstream Authors: Michael Bleigh, Erik Michaels-Ober
License: expat

--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added blocking bug(s) of 709293: 695194 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 22 May 2013 11:51:04 GMT) Full text and rfc822 format available.

Added indication that bug 709293 blocks 647074,691525 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 22 May 2013 11:51:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 29 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#709293; Package wnpp. (Sun, 12 Jan 2014 19:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pirate Praveen <praveen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Sun, 12 Jan 2014 19:12:04 GMT) Full text and rfc822 format available.

Message #16 received at 709293@bugs.debian.org (full text, mbox):

From: Pirate Praveen <praveen@debian.org>
To: Luca Falavigna <ftpmaster@ftp-master.debian.org>
Cc: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, 709293@bugs.debian.org
Subject: Re: Comments regarding ruby-omniauth-openid_1.0.1-1_amd64.changes
Date: Mon, 13 Jan 2014 00:38:26 +0530
On Thursday 09 January 2014 06:54 PM, Luca Falavigna wrote:
> Hi,
> 
> this package depends on ruby-webmock, but I can't find it in the archive.

It was rejected because of missing license statement in some files. I'm
fixing it right now.

Praveen

> Cheers,
> Luca
> 




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:32:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.